columnSuffix: lmzoxgcb
handle: pill
instructions: null
name: 'Generic Panel Matrix - Generic Feature Trio Panel - Columns - Pill'
searchable: true
settings:
  byteLimit: null
  charLimit: 50
  code: false
  initialRows: 4
  multiline: false
  placeholder: null
  uiMode: normal
translationKeyFormat: null
translationMethod: none
type: craft\fields\PlainText
